/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc02               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #0099cc;
	}
.cc03               { /* Common */
	font            : 13pt 'Arial', Helvetica, sans-serif;
	color           : #606060;
	text-align      : center;
	}
.cc04               { /* Common */
	font            : italic bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #3300ff;
	}
.cc05               { /* Common */
	font            : italic bold 13pt 'Arial', Helvetica, sans-serif;
	color           : #009900;
	text-align      : center;
	}
.cc06               { /* Common */
	font            : 22pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc07               { /* Common */
	font            : 22pt 'Arial', Helvetica, sans-serif;
	color           : #cc0000;
	text-align      : center;
	}
.cc08               { /* Common */
	border          :   0.00pt none #808080;
	}
.cc09               { /* Common */
	font            : italic bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc10               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #cc00ff;
	}
.cc11               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
.cc12               { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,0.75pt,16.50pt,0.00pt);
	}
.cc13               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
.cc14               { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,719.25pt,15.75pt,0.00pt);
	}
.cc15               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
h1#e35              { /* Heading */
	position        : absolute;
	left            :  45.00pt;
	top             : 327.00pt;
	width           : 217.50pt;
	height          :  27.00pt;
	}
span#e34            { /* icon_facebook.png */
	background      : transparent url(icon_facebook.png) no-repeat top left;
	position        : absolute;
	left            : 591.00pt;
	top             :  15.00pt;
	width           :  30.75pt;
	height          :  30.75pt;
	}
span#e33            { /* icon_twitter.png */
	background      : transparent url(icon_twitter.png) no-repeat top left;
	position        : absolute;
	left            : 591.00pt;
	top             :  52.50pt;
	width           :  30.75pt;
	height          :  30.75pt;
	}
span#e32            { /* icon_skype.png */
	background      : transparent url(icon_skype.png) no-repeat top left;
	position        : absolute;
	left            : 591.00pt;
	top             :  90.00pt;
	width           :  30.75pt;
	height          :  30.75pt;
	}
div#e31             { /* Facebook  */
	position        : absolute;
	left            : 627.75pt;
	top             :  23.25pt;
	width           :  52.50pt;
	height          :  14.25pt;
	}
div#e30             { /* Email */
	position        : absolute;
	left            : 627.75pt;
	top             :  61.50pt;
	width           :  33.75pt;
	height          :  14.25pt;
	}
div#e29             { /* Skype */
	position        : absolute;
	left            : 627.75pt;
	top             :  98.25pt;
	width           :  34.50pt;
	height          :  14.25pt;
	}
img#e28             { /* irc_-_animation.gif */
	position        : absolute;
	left            :   0.00pt;
	top             : 158.25pt;
	width           : 719.25pt;
	height          : 268.50pt;
	}
span#e27            { /* ircnetau001006.png */
	background      : transparent url(ircnetau001006.png) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 576.75pt;
	height          : 130.50pt;
	}
div#e26             { /* iRc have been repairing ... */
	background-color: #ffffff;
	position        : absolute;
	left            :  58.50pt;
	top             : 533.25pt;
	width           : 372.75pt;
	height          : 144.75pt;
	}
div#e25             { /* Welcome! */
	position        : absolute;
	left            : 200.25pt;
	top             : 492.75pt;
	width           : 189.75pt;
	height          :  24.00pt;
	}
div#e24             { /* We have just about anyth... */
	position        : absolute;
	left            : 451.50pt;
	top             : 693.75pt;
	width           : 255.00pt;
	height          :  46.50pt;
	}
div#e23             { /* 02 4955 0077\ \0466 221 ... */
	position        : absolute;
	left            : 507.75pt;
	top             : 636.75pt;
	width           : 156.00pt;
	height          :  54.75pt;
	}
div#e22             { /* Dont Wait\ \Call Us Now! */
	position        : absolute;
	left            : 506.25pt;
	top             : 582.00pt;
	width           : 163.50pt;
	height          :  54.00pt;
	}
img#e21             { /* ircnetau001005.gif */
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 719.25pt;
	height          : 749.25pt;
	}
div#e20             { /* E */
	position        : absolute;
	left            : 598.50pt;
	top             :  57.75pt;
	width           :  12.75pt;
	height          :  33.75pt;
	}
div#e19             { /* Home */
	position        : absolute;
	left            : 198.75pt;
	top             : 132.75pt;
	width           :  51.75pt;
	height          :  26.25pt;
	}
div#e18             { /* Services */
	position        : absolute;
	left            : 351.00pt;
	top             : 132.75pt;
	width           :  71.25pt;
	height          :  23.25pt;
	}
div#e17             { /* Contact Us */
	position        : absolute;
	left            : 430.50pt;
	top             : 132.75pt;
	width           :  95.25pt;
	height          :  26.25pt;
	}
span#e16            { /* ircnetau001004.gif */
	background      : transparent url(ircnetau001004.gif) no-repeat top left;
	position        : absolute;
	left            : 345.00pt;
	top             : 134.25pt;
	width           :   0.75pt;
	height          :  16.50pt;
	}
span#e15            { /* ircnetau001003.gif */
	background      : transparent url(ircnetau001003.gif) no-repeat top left;
	position        : absolute;
	left            : 426.00pt;
	top             : 134.25pt;
	width           :   0.75pt;
	height          :  16.50pt;
	}
span#e14            { /* ircnetau001002.gif */
	background      : transparent url(ircnetau001002.gif) no-repeat top left;
	position        : absolute;
	left            : 255.00pt;
	top             : 134.25pt;
	width           :   0.75pt;
	height          :  16.50pt;
	}
div#e13             { /* About Us */
	position        : absolute;
	left            : 263.25pt;
	top             : 132.75pt;
	width           :  78.00pt;
	height          :  26.25pt;
	}
div#e12             { /* © 2015 iRc.net.au */
	position        : absolute;
	left            :  13.50pt;
	top             : 729.75pt;
	width           : 183.00pt;
	height          :  12.75pt;
	}
span#e11            { /* ircnetau001001.gif */
	background      : transparent url(ircnetau001001.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 749.25pt;
	width           : 719.25pt;
	height          :  15.75pt;
	}
div#e10             { /* Home  */
	position        : absolute;
	left            : 199.50pt;
	top             : 750.00pt;
	width           :  52.50pt;
	height          :  15.00pt;
	}
div#e9              { /* Services  */
	position        : absolute;
	left            : 252.75pt;
	top             : 750.00pt;
	width           :  51.75pt;
	height          :  15.00pt;
	}
div#e8              { /* Contact Us  */
	position        : absolute;
	left            : 319.50pt;
	top             : 750.00pt;
	width           :  60.75pt;
	height          :  14.25pt;
	}
div#e7              { /* - */
	position        : absolute;
	left            : 399.00pt;
	top             : 750.00pt;
	width           :   6.75pt;
	height          :  15.00pt;
	}
div#e6              { /* Computers */
	position        : absolute;
	left            : 425.25pt;
	top             : 750.00pt;
	width           :  60.75pt;
	height          :  15.00pt;
	}
div#e5              { /* Phones */
	position        : absolute;
	left            : 504.00pt;
	top             : 750.00pt;
	width           :  60.75pt;
	height          :  15.00pt;
	}
div#e4              { /* Tablets */
	position        : absolute;
	left            : 564.75pt;
	top             : 750.00pt;
	width           :  49.50pt;
	height          :  15.00pt;
	}
div#e3              { /* - */
	position        : absolute;
	left            : 620.25pt;
	top             : 750.00pt;
	width           :   6.00pt;
	height          :  15.00pt;
	}
div#e2              { /* For Sale! */
	position        : absolute;
	left            : 642.75pt;
	top             : 750.00pt;
	width           :  59.25pt;
	height          :  14.25pt;
	}
img#e1              { /* giphy.gif */
	position        : absolute;
	left            : 470.25pt;
	top             : 446.25pt;
	width           : 224.25pt;
	height          : 126.00pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 720.00pt;
	height          : 765.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
